<bugID>755513<Summary>Prevent unauthorised access to remote debugger servers</Summary><Description>Issue:
It's currently possible for attackers to create and control remote debugger connections.

Remediation:
There are a range of possible solutions from prompting at the debuggee before accepting connections to use of zrtp; this would be a good place to discuss eventual solutions and any possible interim measures.</Description></bugID>